# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.14498"
location  : "ROC Lammenschans, Betaplein 18, 2321 KS, Leiden"
longitude : "4.49342"
masterip  : "172.21.0.1"
monitoring_group: "wleiden"
nodename  : "ROC1"
nodetype  : "Hybrid"
rdnap_x   : 93822
rdnap_y   : 462243
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap west - 270"
  ip         : "172.21.0.1/24"
  sdesc      : "ap-w"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden-w"
  wlan_mac   : "00:1b:b1:05:03:1a"
  dhcp       : "10-250"
  status     : "up"


iface_ue1:
  comment    : "Link naar Zijloever - 015"
  ip         : "172.16.5.57/29"
  sdesc      : "2zijloever"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-no.roc1.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.5.58/29"
  ns_mac     : "00:27:22:10:fe:52"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar ROC2"
  ip         : "172.16.3.89/30"
  sdesc      : "2roc2"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Plantsoen2 - 000"
  ip         : "172.16.5.9/29"
  sdesc      : "2plantsoen"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-n.roc1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.5.10/29"
  ns_mac     : "00:15:6d:70:54:4f"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Haagwijk - 225"
  ip         : "172.16.17.132/29"
  sdesc      : "2Haagwijk"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-o.haagwijk.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.17.131/29"
  ns_mac     : "00:15:6d:70:54:52"
  bridge_type: "NanoStation5"
  status     : "up"


